body   {
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
background-color:#FFFFFF;
}

a:link    { color: black; text-decoration:none; }
a:active  { color: black; text-decoration:none; }
a:visited { color: black; text-decoration:none; }
a:hover   { color: black; text-decoration:underline; }
a.exlink  { padding-left: 15px; background: url(images/exlink.gif) no-repeat left; }


table {
margin-top: 5px;
width:100%;
font-size:100%;
}
tr {
vertical-align:top;
padding-bottom:5px;
}

td {
  vertical-align:top;
}

img { border: none;}

h1{
font-size:110%;
color:#c66;
padding-left: 20px;
padding-bottom:10px;
margin-top: -2px;
font-weight: bold;
}

h2{
font-size:100%;
color: black;
margin-top: 8px;
padding-left: 0px;
margin-bottom: 0px;
font-weight: bold;
}

h3{
font-size:100%;
color:#c66;
margin-top: 0px;
padding-left: 0px;
margin-bottom: 0px;
font-weight: bold;
}

p {
margin-bottom: 10px;
padding-left: 0px;
margin-top: 5px;
}

div.header
{
 position: absolute;
 left: 0px;
 top: 0px;
 background-image: url(images/kassl-header.gif);
 background-repeat:repeat-x;
 background-color: #63B4C1;
 width: 100%;
 height: 70px;
 z-index: 10;
}
div.rightheader
{
position: absolute;
left: 0%;
border: 0px;
top: 0px;
height: 70px;
background: url(images/globe.gif) no-repeat;
background-position: right;
width: 100%;
z-index: 10;
}
div.leftheader {
position: absolute;
left: 142px;
top: 0px;
height: 70px;
width: 210px;
background: url(images/kassl-cube.gif) no-repeat;
z-index: 20;
}

div.pagetitle {
position: absolute;
left: -5px;
top: 22px;
height: 70px;
width: 140px;
z-index: 240;
font-size: 150%;
color: white;
text-align: center;
font-weight: bold;
}

ul{
   list-style-image:url(images/h.gif);
   margin-top: 5px;
   margin-bottom: 10px;
}


ol{
  list-style-type:none;
  list-style-image:url(images/yp.gif);
  margin-top: 5px;
  margin-bottom: 10px;
}

.headpoint {
 position: absolute;
 left: 155px;
 top: 90px;
 background: #fff url(images/dreieck.gif) no-repeat;
 z-index: 20;
 vertical-align: bottom;
}

div.headtext {
 position: absolute;
 left: 175px;
 top: 140px;
 text-align: left;
 font-size: 12px;
 z-index: 100;
 width: 75%;
 max-width:820px;
}

div.firsttab {
 margin-left: 190px;
}


div.download {
position: absolute;
left: 0px;
border: none;
top: 80px;
height: 53px;
width: 95%;
z-index: 2;
}

div.logopicture
{
 position: absolute;
 left: 180px;
 top: 140px;
 width: 140px;
 text-align: center;
 z-index: 21;
}


div.mainmenu{
 position: absolute;
 left: 2px;
 top: 87px;
 color: black;
 width: 180px;
 margin-left: 0px;
 z-index: 20;
}

div.menu {
 border-left: 1px solid #C0C0C0;
 border-bottom: 1px solid #C0C0C0;
 border-right: 1px solid #C0C0C0;
 width: 140px;
 margin-bottom: 10px;
 padding-bottom: 1px;
 text-align: left;
}

div.menuheader {
 background: #0C6E84;
 background-image: url(images/menu-header.gif);
 margin-bottom: 1px;
 padding: 3px 3px;
 text-align: left;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: white;
}

div.menupicture
{
  width: 140px;
  margin-top: 20px;
  text-align: center;
}

div.menu a {
 width: 132px;
 border: 1px solid white;
 text-align: left;
 padding: 2px 1px;
 margin-left: 2px;
 margin-right: 2px;
 display: block;
 text-decoration: none;
 color: black;
 font-size: 12px;
}

div.menu a:hover {
 background: #FFE151;
 border: 1px solid #C0C0C0;
 text-decoration: none;
 color: black;
}